
.contacts-form__button:disabled {
    background-color: #999 !important;
    color: #fff !important;
    cursor: not-allowed;
    pointer-events: none;
    opacity: 0.6;
}
.modal-wrapper .button-select{
    background: var(--primary-default) !important;
    border-radius: 8px !important;
    color: white !important;
}
.file_input::-webkit-file-upload-button {
    display: none;
}

.file_input::file-selector-button {
    display: none;
}
.headers_webform{
    margin-bottom: 7px;
    font-weight: bold;
}

.file_input{

    max-width: -webkit-fill-available;
}

.modal__wrap .j_dropdown{
    max-width: -webkit-fill-available;
    margin: auto !important;
}

.modal__wrap .j_dropdown:not(:last-child){

    margin-bottom: 14px !important;

}

.modal__wrap .dropdown__placeholder{
width: 85% !important;
}

.contacts-form__label._width-100 {
    display: flex;
    align-items: center; /* ключ к вертикальному выравниванию */
    gap: 10px;
    font-size: 14px;
    line-height: 1.4;
    color: #333;
}

.checkout-checkbox-agree__input {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

.checkout-checkbox-agree__custom {
    flex-shrink: 0;
    width: 16px;
    height: 16px;
    border: 1.5px solid #aaa;
    border-radius: 2px;
    position: relative;
    display: inline-block;
    margin-top: 2px;
    box-sizing: border-box;
}

.checkout-checkbox-agree__input:checked + .checkout-checkbox-agree__custom::after {
    content: "";
    position: absolute;
    left: 4px;
    top: 0px;
    width: 5px;
    height: 9px;
    border: solid #000;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.checkout-checkbox-agree__text {
    display: inline-block;
    max-width: 100%;
}

.checkout-checkbox-agree__text a {
    color: #adaa78;
    text-decoration: underline;
}

.checkout-checkbox-agree__text a:hover {
    text-decoration: none;
}
